using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HumanLikeBattleRobots.Logic
{
    interface IOtherObjects
    {
        void Draw();
        void Proceed();
        int Stage();
    }
}
